Does Log4j vulnerability has any impact on Cloudbees DevOptics Plugin?

Deeksha Salian
I'm New Here
I'm New Here
Those new to the Atlassian Community have posted less than three times. Give them a warm welcome!
December 17, 2021

There is a known remote code execution vulnerability (CVE-2021-44228) in Apache Log4j which is an open-source logging utility which causes major security threat.

Does Cloudbees DevOptics plugin uses Log4j? If yes, then what version and if it is vulnerable?

1 answer

0 votes
Rama K Goberu {Appfire} December 18, 2021

The CloudBees folks are the best ones to answer this, though this is an unsupported app. Try contacting their Support at https://support.cloudbees.com/hc/en-us and see what they have to say. 

Good Luck! 

Suggest an answer

Log in or Sign up to answer
TAGS
AUG Leaders

Atlassian Community Events